.tabs-publicaciones {
    display: flex;
    align-items: stretch;
    gap: 10px;
    font-weight: 600;
}

.tabs-publicaciones .tab-link {
    background: none;
    border: none;
    padding: 0;
    color: #000;
    cursor: pointer;
    text-transform: uppercase;
    font-size:12px;
    line-height:1em;
}

.tabs-publicaciones .tab-link.active {
    color: #000;
    font-weight:600;
}

.tabs-publicaciones .tab-link:hover {
    opacity:.7;
}

.tab-separador {
    border-right:solid 1px #000;
    color: #000;
}
.item-imagen img{
    width:100%;
}